/*----admin_login.php----*/
#txtCopyright
	{
		text-align:center;		
	}
	
	#btnSubmit
	{
		padding-top:25px;
		padding-bottom:6px;
	}
	
	#txtForgetPw
	{
		text-align:center;
	}
	
	#cardSignin
	{
		margin-top:230px;			
	}
	
	#sectionRememberme
	{
		margin-top:15px;
		margin-bottom:10px;
	}

	#btnResendVerification
	{
		background-color: transparent; 
		border: none; 
		color:red;"
	}
	
	
/****Dashboard****/
/*Barchart*/
path.apexcharts-bar-area{	
	fill:#dc3545;
}

#circle-fill circle {
	fill:#dc3545;
}

.apexcharts-legend-marker{
	background-color:#dc3545;
}

/*links*/
#logout_link{
	color:#696969;
}

#logout_link:hover {
  color: #435ebe;
}

a .txt_latest_review:hover {
  color: #435ebe;
}


 /*list_table*/
 .fontawesome-icons {
       text-align: center;
  }

 article dl{
      
     padding: 20px;
 }
#view{
	color:#435ebe;
}
	  
 #edit{
	color:#dc3545;
}

.fontawesome-icons .the-icon{
     font-size: 24px;
     line-height: 1.2;
}

/*pending_payment table*/
#btnback{
	margin-top:15px;
}

.checkbox_container {
    display: inline;
    align-items: center;
 }

.checkbox_container input[type="checkbox"] {
    margin-right: 5px; 
}

.checkbox_container label {
    margin-right: 10px;
}

/* eBook & Audiobook view link*/	
#sample_view
{
	color:#607080;
}
				
#download_view
{
	color:#607080;
}

/**Rating Stars**/
.checked {
  color: orange;
}

